weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" de "+(String(year));
function Verificar(gid,eid,rid) {
    var openwindow1;
	if (!openwindow1 || openwindow1.closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/recibo_expediente_p.pl?lan=es&appid=RTM_v30&gid="+gid+"&eid="+eid+"&rid="+rid+"','ReciboExpedienteVerificar','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes')";
		openwindow1=eval(win);
	}else{openwindow1.focus()}
}
function Abonar(gid,eid,rid,dte,abo) {
    var openwindow2;
    if (abo!=0) {alert("Abono tiene que ser 0 para poder procesar...")}
	if (!openwindow2 || openwindow2.closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/recibo_expediente_s.pl?lan=es&appid=RTM_v30&gid="+gid+"&eid="+eid+"&rid="+rid+"&dt_emision="+dte+"','ReciboExpedienteAbonar','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes')";
		openwindow2=eval(win);
	}else{openwindow2.focus()}
}
function OpenLink(rid,dte) {
    var openwindow3;
	if (!openwindow3 || openwindow3.closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/recibo_detalles_p.pl?lan=es&appid=RTM_v30&id="+rid+"&dt_emision="+dte+"','ReciboDetalle','left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes')";
		openwindow3=eval(win);
	}else{openwindow3.focus()}
}